                        Our university is not just a station in our lives, but also a major player with many members, buildings and infrastructure, its own energy supply and procurement system. As an institution for scientific and social progress, the university has a special responsibility.<br>
                        Therefore, it is important that all actions are ecological and sustainable.<br>
                        One urgent point in this regard is climate neutrality. Current efforts for climate protection are too little everywhere and need to be strengthened. This has been known for a long time and some universities have already started to implement this, in Göttingen nothing has happened so far.<br>
                        Through the initiative of seven Göttingen University professors, the topic has gained new momentum and the University Senate has now spoken out in favor of far-reaching measures.<br>
                        As AStA, we will help shape the process that is now underway and urge that concrete measures be taken and that the university live up to its responsibility. In doing so, it is important that a comprehensive understanding of sustainability is applied, so that the climate crisis is not immediately followed by the next crisis due to species extinction, among other things.<br>
                        Together with the student senators, we want to strengthen the students' perspective. This also means creating an interdisciplinary course in ecology and sustainability as a successor to the Studium Oecologicum. At the moment, we are working with many offices at the university to find a way to make a certificate program possible despite financial cuts.<br>
                        If a solution is found, we will inform you about it!